h1 {
  text-align: center;
}

.search_form, .search_form button, .search_form input{
  text-align: center;
  font-size: 2rem;
}

.submit_form{
  text-align: center;
  font-size: 1rem;
}
block {
  display: inline-block;
  width: 200px;
  height: 100px;
  margin: 1em;
}
blocks {
  display: flex;
}

#search_params{
  display: none;
}

.basic_header_class{
  font-weight: bold;
}
